<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
	<dict>
		<key>CFBundleVersion</key>
		<string>8.5.2</string>
		<key>CFBundleShortVersionString</key>
		<string>Runtime version 8.5v2</string>
		<key>CFBundleGetInfoString</key>
		<string>Runtime version 8.5v2 Copyright 1984 - 2007 by FileMaker, Inc.</string>
		<key>CFBundleName</key>
		<string>KentCountyDeathIndex</string>
		<key>CFBundleSignature</key>
		<string>UFSR</string>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleIconFile</key>
		<string>FMApp.icns</string>
		<key>CFBundleIdentifier</key>
		<string>com.filemaker.runtime85</string>
		<key>CFBundleDocumentTypes</key>
		<array>
			<dict>
				<key>CFBundleTypeName</key>
				<string>FileMaker Runtime Document</string>
				<key>CFBundleTypeIconFile</key>
				<string>FMDoc.icns</string>
				<key>CFBundleTypeRole</key>
				<string>Editor</string>
				<key>CFBundleTypeOSTypes</key>
				<array>
					<string>UFSR</string>
				</array>
				<key>CFBundleTypeExtensions</key>
				<array>
					<string>USR</string>
				</array>
			</dict>
			<dict>
				<key>CFBundleTypeRole</key>
				<string>Editor</string>
				<key>CFBundleTypeOSTypes</key>
				<array>
					<string>UFSR</string>
				</array>
			</dict>
		</array>
		<key>CFBundleHelpBookName</key>
		<string>Runtime 8.5 Help</string>
		<key>CFBundleHelpBookFolder</key>
		<array>
			<string>Runtime 8 Help</string>
		</array>
		<key>CFBundleDevelopmentRegion</key>
		<string>English</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>LSRequiresCarbon</key>
		<true/>
		<key>NSAppleScriptEnabled</key>
		<true/>
		<key>CFBundleExecutable</key>
		<string>Runtime</string>
		<key>CSResourcesFileMapped</key>
		<false/>
	</dict>
</plist>

